/* 
  Localizable.strings
  QR Factory

  Created by Matt Austin on 2016-03-09.
  Copyright © 2016 Tunabelly Software. All rights reserved.
*/

"CheckForUpdates" = "Check for Updates...";
"DeactivateLicense" = "Deactivate License...";